<h2>Поверителност</h2>

<p>Политиката за поверителност на синдикалния инструмент <strong>www.NFTINI.org</strong> включва система от правила за защита на личните данни и насоки за някои основни мерки, които да приложиш за увеличаване на твоята информационна сигурност. Ако се нуждаеш от допълнително съдействие по въпросите на поверителността, можеш да се свържеш с координатора по технически и правни въпроси <strong>Адриан Илиев</strong> (председател на <a href="/branches/informatics-computing/"><strong>Браншов синдикат „Информационни технологии“</strong></a>) на електронен адрес <a href="mailto:advocati@gmx.com"><strong>advocati@gmx.com</strong></a></p>

<ul>
  <li><p><a href="#1" title="Какво правим за защита на твоите лични данни?"><strong>Правила за защита на личните данни</strong></a></p></li>
  <li><p><a href="#2" title="Какво да направиш за твоята информационна сигурност?"><strong>Мерки за информационна сигурност</strong></a></p></li>
  <li><p><a href="#3" title="Какво е това „лични данни“ и защо е важно?"><strong>Лични данни – основни понятия</strong></a></p></li>
</ul>

<p><img id="1" src="privacy.png" width="90" title="Защита на личните данни"/></p>

<h3>Правила за защита на личните данни</h3>

<p>Инструментът за синдикални кампании <strong>www.NFTINI.org</strong> е създаден и се поддържа в духа на съвременните стандарти за поверителност и отговаря на изискванията на <a href="https://eur-lex.europa.eu/legal-content/BG/TXT/HTML/?uri=CELEX:32016R0679&from=BG" target="_blank"><strong>Регламент (ЕС) 2016/679</strong></a> за защитата на физическите лица във връзка с обработването на лични данни. Можеш да прегледаш в тази връзка <a href="/about/license/#2"><strong>Глава II „Защита на личните данни“</strong></a> от <strong>Общите условия</strong> на <strong>www.NFTINI.org</strong>, която за улеснение препечатваме по-долу:</p>

<blockquote>

<h3>Защита на личните данни</h3>

<p><strong>Чл. 6. (1)</strong> <strong>НФТИНИ</strong> и нейните пълноправни колективни членове действат като Съвместни администратори на лични данни. Твоите данни в <strong>www.NFTINI.org</strong> се предоставят доброволно от теб, защитени са със съвременни организационни и технически средства за информационна сигурност, и се ползват само във връзка с твоето синдикално членство и за предоставяне на синдикална информация и поискани от теб услуги.<br/>
<strong>(2)</strong> Инструментът <strong>www.NFTINI.org</strong> не поддържа „<strong>бисквитки</strong>“ (<strong>coocies</strong>) и не зарежда подобни файлове в твоя компютър или телефон (освен ако не ползваш ключове за преглеждане на съдържание с ограничен достъп); не събира и не обработва каквито и да било данни за теб, освен изрично предоставените от теб при встъпването ти в синдикално членство и във връзка с ползвана от теб информация и услуги в <strong>www.NFTINI.org</strong><br/>
<strong>(3)</strong> Изходният код на <strong>www.NFTINI.org</strong> е свободен и всеки желаещ може да си свали копие от него. Това обаче не включва нито системна информация за експлоатацията на софтуера, нито вписани в системата лични данни на потребителите (с изключение на публично оповестените контакти за връзка с членове на синдикалното ръководство).</p>

<p><strong>Чл. 7. (1)</strong> Инструментът <strong>www.NFTINI.org</strong> обработва следните твои лични данни:<br/>
<strong>1.</strong> за вписване в системата като <strong>синдикален член</strong>:<br/>
<strong>а)</strong> синдикална структура,<br/>
<strong>б)</strong> синдикален e-mail адрес;<br/>
<strong>2.</strong> за вписване в системата като <strong>член на синдикално ръководство</strong>:<br/>
<strong>а)</strong> име,<br/>
<strong>б)</strong> синдикална структура,<br/>
<strong>в)</strong> синдикален e-mail адрес,<br/>
<strong>г)</strong> синдикален телефон,<br/>
<strong>д)</strong> синдикален адрес.<br/>
<strong>(2)</strong> Данните ти като синдикален член по ал. <strong>1</strong>, т. <strong>1</strong> се ползват само за осъществяване на контакт с теб във връзка със синдикалния живот на твоята синдикална организация – включително за синдикални съобщения, допитвания и координация на дейностите, в които участваш или които те засягат пряко.<br/>
<strong>(3)</strong> Данните ти като член на синдикално ръководство по ал. <strong>1</strong>, т. <strong>2</strong> се ползват освен за целите по ал. <strong>2</strong>, също за публично оповестяване на координати, по които трети страни да се свързват с теб в качеството ти на синдикален лидер. Можеш да заявиш публични контакти, които да са различни от тези за съобщения, допитвания и координация.<br/>
<strong>(4)</strong> При ползване на услуги от <strong>www.NFTINI.org</strong> препоръчваме да се въздържаш от въвеждането на каквито и да било лични данни в потребителския интерфейс. Излагай твоите проблеми ясно и конкретно, без да цитираш лични данни, които не са абсолютно необходими.</p>

<p><strong>Чл. 8. (1)</strong> Сигурността на твоите синдикални e-mail адреси и телефони е твоя лична отговорност. Освен стандартните указания на твоя доставчик относно обезпечаването на техническа и организационна сигурност, трябва да следваш и следните специални правила:<br/>
<strong>1.</strong> <strong>синдикалният ти e-mail адрес</strong> трябва да е само под твой личен контрол, да не е на пощенски сървър на твоя работодател (например <strong>твое_име@работодател.com</strong>) и по възможност да не влизаш в него от компютри, телефони и точки за достъп, осигурени от твоя работодател или намиращи се под негов или на негови партньори контрол;<br/>
<strong>2.</strong> <strong>синдикалният ти телефон</strong> трябва да е само под твой личен контрол, да не е служебен телефон на твоя работодател и да не го ползваш с устройства, осигурени от твоя работодател или намиращи се под негов или на негови партньори контрол.<br/>
<strong>(2)</strong> Ако синдикалният ти e-mail адрес и/ли телефон бъде компрометиран, трябва незабавно да уведомиш председателя, секретаря или друг синдикален деец от твоята синдикална организация, за да бъде отписан от нашите доверени списъци. До отписването му, твоят синдикален e-mail адрес и/ли телефон ще получава синдикални съобщения и от него ще могат да се осъществяват действия в <strong>www.NFTINI.org</strong></p>

<p><strong>Чл. 9. (1)</strong> Можеш по всяко време и без допълнителни условия да заявиш желание да прегледаш намиращите се в <strong>www.NFTINI.org</strong> твои лични данни и да изискаш нанасянето на корекции в тях – след като удостовериш самоличността си и истинността на исканите корекции.<br/>
<strong>(2)</strong> Можеш по всяко време и без допълнителни условия да оттеглиш съгласието си твоите лични данни да бъдат обработвани в <strong>www.NFTINI.org</strong> – след като удостовериш самоличността си и категоричността на решението си.<br/>
<strong>(3)</strong> За реализиране на правата по предходните алинеи можеш да се свържеш с председателя и/ли секретаря на твоята синдикална организация, или с координатора по техническите и правните въпроси на e-mail адрес <a href="mailto:advocati@gmx.com"><strong>advocati@gmx.com</strong></a><br/>
<strong>(4)</strong> Ако си член на синдикалното ръководство, искането ти по ал. <strong>2</strong> във връзка с публично оповестените контакти за връзка с теб в това твое качество не подлежи на изпълнение до прекратяване на правомощията ти като синдикален лидер.<br/>
<strong>(5)</strong> В случай, че правата ти за защита на твоите лични данни бъдат нарушени, можетш да се обърнеш за съдействие към Комисията за защита на личните данни (<strong>КЗЛД</strong>), като подадеш жалба или сигнал до нейния официален електронен адрес <a href="https://www.cpdp.bg/" target="_blank"><strong>www.CPDP.bg</strong></a></p>

</blockquote>

<p><img id="2" src="protection.png" width="90" title="Какво да направиш за твоята сигурност"/></p>

<h3>Мерки за информационна сигурност</h3>

<p><strong>На първо място</strong> – каквито и усилия да положим за защита на твоите лични данни, от това няма да има никаква полза, ако ти не спазваш <strong>паралелно с нас</strong> някои основни правила за твоята информационна сигурност. Поради тази причина предлагаме няколко лесни за прилагане насоки, които може би ще ти бъдат полезни. И <strong>на второ място</strong> – каквито и мерки да се приложат, <strong>абсолютна сигурност</strong> не може да се постигне; не въвеждай твоите най-съкровени тайни в електронна среда, ако не е наистина необходимо!</p>

<ul>
  <li>
<p><strong>Ако твоят синдикален e-mail или телефон бъде компрометиран</strong>, уведоми незабавно председателя, секретаря или друг синдикален деец, за да го премахнем от нашите списъци! До премахването на компрометирания e-mail или телефон от списъците, на него ще се получават синдикални съобщения и от него ще може да се участва електронно в нашия синдикален живот.</p>
  </li>
  <li>
<p>Не използвай като синдикален e-mail или телефон такъв, който се намира на сървърите на твоя Работодател (например <strong>твое_име@Работодател.com</strong>) или е предоставен служебно от Работодателя ти! Който контролира пощенския сървър или телефона, той може по-трудно или по-лесно „да надникне“ в твоите съобщения и разговори, и дори да участва от твое име. В някои случаи той може да преглежда дори и съдържанието, което си изтрил/а от пощенската кутия или от телефона.</p>
  </li>
  <li>
<p>Не влизай в твоя синдикален e-mail от компютри (телефони) на Работодателя или дори от твои лични компютри (телефони), когато използваш internet-свързаност на Работодателя. Който контролира <strong>компютрите</strong> (<strong>телефоните</strong>) и <strong>рутерите</strong>, през които се свързваш с мрежата, той може по-трудно или по-лесно „да подслуша“ паролата, съобщенията или разговорите ти; а след като вече знае паролата ти, може да преглежда твоите съобщения и съдържание, и да участва от твое име.</p>
  </li>
  <li>
<p>Не използвай лесни и кратки пароли, нито свързани с твоите и на близките ти данни, нито еднакви такива за различните услуги, които използваш. Парола '<strong>MilenaVeselinova1976</strong>' е съвсем лесно да се разбие, ако ти или дъщеря ти се казвате по този начин и цитираната година е свързана с вас. Съчетай малки и големи букви, цифри и специални знаци (например <strong>& * @ \ $ & ^</strong>), и сменяй от време на време паролата си. Не я записвай никъде и не я казвай на никого – каквато и благовидна причина да има за това.</p>
  </li>
  <li>
<p>Не използвай кратки пароли (под <strong>15-20</strong> символа) или такива, които са неколкократно повторение на една и съща дума (например <strong>SindikatSindikat</strong>). И въобще не използвай думи, които ги има в речника (на който и да било език). Вместо '<strong>Sindikat</strong>' можеш да използваш нещо лесно запомнящо се, което обаче го няма в речниците – например '<strong>5indikat</strong>'. Съществуват програми, които могат за броени часове да пробват да разбият паролата ти с всички думи от познатите речници.</p>
  </li>
  <li>
<p>Ако твоят Работодател разполага със значителни технологични, финансови или политически ресурси, избери за синдикалния си e-mail такъв пощенски сървър, който е разположен <strong>възможно най-далеч</strong> от евентуалните домогвания на Работодателя да получи неразрешен достъп до съобщенията ти. Избери такъв пощенски сървър, който е разположен в държава, в която правата на потребителите се уважават и където Работодателят и неговите партньори нямат пазари и влияние.</p>
  </li>
  <li>
<p>Ако използваш <strong>ключове</strong> за достъп до поверително съдържание в нашия сайт, в паметта на твоето устройство остават „бисквитки“ (малки текстови файлове), които могат да бъдат намерени при проверка и да разкрият както интереса ти към нашия сайт, така и самото съдържание с ограничен достъп. Прочиствай редовно историята и временните файлове на твоя браузър или въведи настройки за автоматично прочистване при затваряне на браузъра.</p>
  </li>
  <li>
<p>Ако трябва да споделиш <strong>особено поверителна информация</strong>, най-добре не се доверявай на каквито и да било електронни системи – уговори си среща с този, на когото искаш да се довериш, някъде далеч от всякакви компютри, телефони и мрежи. Ако работиш с <strong>несвободни технологии</strong> (каквито са <strong>Windows</strong>, <strong>iOS</strong>, <strong>macOS</strong>, <strong>Android</strong> и др.), не можеш да разчиташ на каквато и да било сигурност. Пише го в прав текст в техните <strong>Общи условия</strong>!</p>
  </li>
  <li>
<p>Ако <strong>системно обработваш и обменяш поверителна информация</strong>, наши доверени специалисти могат да те консултират как да постигнеш високи нива на информационна сигурност на базата на <a href="https://bg.wikipedia.org/wiki/%D0%A1%D0%B2%D0%BE%D0%B1%D0%BE%D0%B4%D0%B5%D0%BD_%D1%81%D0%BE%D1%84%D1%82%D1%83%D0%B5%D1%80" target="_blank"><strong>изцяло свободни технологии</strong></a>, които уважават твоята свобода и независимост. Достатъчно е да имаш базова компютърна грамотност и да си готов/а на някои промени. Ако не желаеш да се впуснеш в подобно приключение, виж отново предходния съвет – в повечето случаи това е най-добрият избор!</p>
  </li>
</ul>

<p><strong>И накрая</strong> – каквито и усилия да полагаш, от това няма да има полза, ако тези, с които споделяш, не следват <strong>паралелно с теб</strong> подобни правила за информационна сигурност. Чувствай се поканен/а да разпространяваш горните съвети до всеки, който се нуждае от тях. И не забравяй, че <strong>абсолютна сигурност</strong> не може да се постигне. Просто не въвеждай най-съкровените си тайни в електронна среда и научи тези, на които държиш, да правят като теб!</p>

<p><img id="3" src="data.png" width="90" title="Лични данни"/></p>

<h3>Лични данни – основни понятия</h3>

<p><strong>Под „Лични данни“ разбираме</strong> <em>всяка отделна информационна единица или масив от такива единици, от които може да се направи извод за индивидуална или групова характеристика или принадлежност на отделно физическо лице или на група физически лица</em>. Почти всяка информация в определен контекст може да се интерпретира като лични данни: цветът на служебния ти бадж, притежанието на „златен талон“ или „карта за лоялност“, склонността към определен диалект, цвета на боята за коса, специфичният хоби-жаргон. Най-общо могат да се обособят следните групи лични данни (според вида информационни единици и според тяхната критичност за информационната сигурност):</p>

<ul>
  <li>
<p><strong>генетични данни</strong> (в т.ч. тъкани, секрети);</p>
  </li>
  <li>
<p><strong>биометрични данни</strong> (в т.ч. лице, глас, почерк);</p>
  </li>
  <li>
<p><strong>сексулност и здраве</strong> (в т.ч. увреждания, диети);</p>
  </li>
  <li>
<p><strong>вероизповедание</strong> (в т.ч. атеизъм, вярвания);</p>
  </li>
  <li>
<p><strong>възгледи и убеждения</strong> (в т.ч. синдикално членство);</p>
  </li>
  <li>
<p><strong>социален статус</strong> (в т.ч. служебно положение, имотност);</p>
  </li>
  <li>
<p><strong>ежедневно поведение</strong> (в т.ч. трудов режим, личен живот).</p>
  </li>
</ul>

<p><strong>Всяка обработка на лични данни</strong> трябва да се извършва прозрачно, въз основа на изрично посочена, легитимна (законна) цел, за която ти си информиран/а и си декралирал/а своето съгласие (освен при договорни отношения; изпълнение на законови задължения; защита на жизненоважени или обществени интереси). Данните трябва да са сведени до възможния минимум, да се защитават пропорционално строго на риска от евентуалното им злоупотребяване, и да се спазва отчетност и отговорност при обработването им.</p>
