<h2>Стандарт на НФТИНИ</h2>
<h3>за двустранни отношения между Работодателя и Синдикалната секция</h3>

<p><strong>NFTISI Standard<br/>
for Bilateral Relations between Employers and Trade Union Sections</strong></p>

<p><img src="standard-relations.png" width="90" title="Стандарт на НФТИНИ за отношения с Работодателя"/></p>

<p>Стандартът подпомага даването на обоснована оценка както за нивото на двустранните отношения между Работодателя и действащата в неговото предприятие <a href="/member/unit/"><strong>Синдикалната секция</strong></a> на <a href="/about/"><strong>НФТИНИ</strong></a>, така и за резултатите от тези отношения. Оценката включва информация за самите двустранни отношения и допълнителни сведения относно установени проблеми в производството, вредни за бизнеса практики, неправилно управление на персонала, потенциални източници на конфликт и други, ведно с демонстрираната от Работодателя готовност да отработва констатираните проблеми. Целта е да се разкрият добри практики на Работодателя и той да бъде подпомогнат, вкл. чрез оказването на законен натиск, за усъвършенстване на двустранните му отношения със Синдикалната секция и за подобряване на цялостното състояние в неговото предприятие. Не на последно място, това е насочено към подобряване на производствения процес и повишаване мотивацията на работещите хора, а от там – и към увеличаване на печалбите. Нашият интерес предприятието да работи добре произтича от интереса ни работещите хора да бъдат удовлетворени от своя труд. Така печелим нашите <a href="/member/joinus/"><strong>синдикални членове</strong></a>.</p>

<ul>
  <li><p><a href="podkrepa-nftini-standard-dvustranni-otnosheniya.pdf" title="Свали Стандарта за двустранни отношения на НФТИНИ в .pdf формат" download><strong>Стандарт на НФТИНИ за двустранни отношения с Работодателя</strong></a></p></li>
  <li><p><a href="podkrepa-nftini-standard-anketen-formular.pdf" title="Свали Анкетния формуляр към Стандарта на НФТИНИ в .pdf формат за попълване" download><strong>Анкетен формуляр към Стандарта на НФТИНИ (за попълване)</strong></a></p></li>
</ul>

<p>Оценка за нивото на двустранните отношения между <strong>конкретен Работодател</strong> и действащата в предприятието му Синдикална секция на <strong>НФТИНИ</strong> можеш да получиш:</p>

<ul>
  <li><p>по вътрешен служебен път (ако си наш синдикален деец);</p></li>
  <li><p>чрез <a href="/verify/" title="Електронна проверка в реално време"><strong>ключ за проверка</strong></a> (ако представляваш Работодателя);</p></li>
  <li><p>в рамките на формална процедура (ако си орган на властта);</p></li>
  <li><p>след разрешение от Работодателя (за други получатели);</p></li>
</ul>

<p>При необходимост можем да предоставим и други относими данни (включително в рамките на нашия <strong><a href="/about/report/">Специален доклад</a></strong> до <strong>Собствениците</strong> и <strong>Контролиращите</strong> капитала на предприятието), стига това да не застрашава сигурността на нашите синдикални членове и да не способства за вмешателства в тяхната независимост.</p>

<p>В съответствие със своите политики за поверителност и целесъобразност, <strong>НФТИНИ</strong> може да разкрие данни за нивото на двустранните отношения с конкретен Работодател и извън горните случаи – за огласяването на установени добри практики или за оказването на законен натиск за подобряване състоянието в предприятието.</p>

<h3>Стандартизирани символи</h3>

<p>Стандартизираните символите представляват визуално разпознаваеми икони, обозначаващи нивото и тенденциите в двустранните отношения.</p>

<table class="labor-rights-lefted">
  <tr>
    <td><img src="ys.png" height="30" width="30" title="Отлично"/></td>
    <td><strong>„Отлично“</strong></td>
  </tr>
  <tr>
    <td><img src="up.png" height="30" width="30" title="Задоволително; Подобрява се"/></td>
    <td><strong>„Задоволително“</strong>; <strong>„Подобрява се“</strong></td>
  </tr>
  <tr>
    <td><img src="dn.png" height="30" width="30" title="Недостатъчно; Влошава се"/></td>
    <td><strong>„Недостатъчно“</strong>; <strong>„Влошава се“</strong></td>
  </tr>
  <tr>
    <td><img src="no.png" height="30" width="30" title="Незаконосъобразно"/></td>
    <td><strong>„Незаконосъобразно“</strong></td>
  </tr>
</table>

<h3>Общо ниво на двустранните отношения</h3>

<p>Общото ниво на двустранните отношения обобщава установените показатели за всеки един от конкретните критерии по Стандарта и отчита тяхното преобладаващо състояние и наблюдаваните тенденции на развитие.</p>

<table class="labor-rights-status">
  <tr>
    <td><img src="ys.png" height="70" width="70" title="Отлично"/></td>
    <td>
      <p>Общо ниво <strong>„Социално партньорство“</strong><br/>
      Страните са утвърдили ефективни процедури за разрешаване на поставените проблеми; 
      не се срещат сериозни несъответствия, а констатираните недостатъци се отработват</p>
    </td>
  </tr>
  <tr>
    <td><img src="up.png" height="70" width="70" title="Задоволително"/></td>
    <td>
      Общо ниво <strong>„Социално сътрудничество“</strong><br/>
      Страните полагат системни усилия за ефективно разрешаване на поставените проблеми; 
      демонстрира се ясна и последователна воля за отработване на констатираните недостатъци
    </td>
  </tr>
  <tr>
    <td><img src="dn.png" height="70" width="70" title="Недостатъчно"/></td>
    <td>
      Общо ниво <strong>„Социален диалог“</strong><br/>
      Страните съпоставят и обсъждат своите позиции по повечето от поставените проблеми; 
      липсват значителни резултати, но страните взаимодействат активно и конструктивно
    </td>
  </tr>
  <tr>
    <td><img src="no.png" height="70" width="70" title="Незаконосъобразно"/></td>
    <td>
      Общо ниво <strong>„Липса на диалог“</strong><br/>
      Страните не обсъждат поставените проблеми поради конфронтация или отказ от обсъждане; 
      няма конструктивни постъпки или постъпките не се възприемат / посрещат са враждебно
    </td>
  </tr>
</table>

<p>Общото ниво се актуализира при натрупването на достатъчно показатели по съответните критерии, отразяващи количествено и качествено двустранните отношения. Променянето на отделен показател само по себе си не е достатъчно основание за актуализиране на общото ниво, но в съвкупност с останалите фактори може да доведе до актуализация.</p>

<h3>Критерии с конкретни показатели за оценка</h3>

<p>Стандартът на <strong>НФТИНИ</strong> за двустранни отношения между Работодателя и Синдикалната секция включва система от критерии с конкретни показатели за оценка. За всеки критерий са предвидени <strong>4</strong> възможни показателя („Отличен“; „Задоволителен“; „Недостатъчен“; или „Незаконосъобразен“), които изчерпват пълния спектър от възможности. Специално внимание е отделено на някои основополагащи факти и обстоятелства, чието проявление в повечето случаи има съществено значение като критерий за определяне общото ниво на двустранните отношения.</p>

<p><strong>Критерий „Взаимодействие със Синдикалната секция“</strong></p>

<table class="labor-rights-lefted">
  <tr>
    <td><img src="ys.png" height="30" width="30" title="Отлично"/></td>
    <td>Работодателят е утвърдил ефективни процедури за разрешаване на поставените проблеми</td>
  </tr>
  <tr>
    <td><img src="up.png" height="30" width="30" title="Задоволително"/></td>
    <td>Работодателят следва определени правила за обсъждане на поставените проблеми</td>
  </tr>
  <tr>
    <td><img src="dn.png" height="30" width="30" title="Недостатъчно"/></td>
    <td>Работодателят обсъжда конструктивно повечето поставени проблеми</td>
  </tr>
  <tr>
    <td><img src="no.png" height="30" width="30" title="Незаконосъобразно"/></td>
    <td>Работодателят не отговаря при опит на синдикатите да започнат обсъждане</td>
  </tr>
</table>

<p><strong>Критерий „Съгласуване актовете на Работодателя“</strong></p>

<table class="labor-rights-lefted">
  <tr>
    <td><img src="ys.png" height="30" width="30" title="Отлично"/></td>
    <td>Работодателят отчита мнението на синдикатите при приемане на вътрешните си актове</td>
  </tr>
  <tr>
    <td><img src="up.png" height="30" width="30" title="Задоволително"/></td>
    <td>Работодателят само изслушва синдикатите при приемане на вътрешните си актове</td>
  </tr>
  <tr>
    <td><img src="dn.png" height="30" width="30" title="Недостатъчно"/></td>
    <td>Работодателят само свежда до знанието на синдикатите вътрешните си актове</td>
  </tr>
  <tr>
    <td><img src="no.png" height="30" width="30" title="Незаконосъобразно"/></td>
    <td>Работодателят отказва да предоставя вътрешните си актове на синдикатите</td>
  </tr>
</table>

<p><strong>Критерий „Налични условия за синдикална дейност“</strong></p>

<table class="labor-rights-lefted">
  <tr>
    <td><img src="ys.png" height="30" width="30" title="Отлично"/></td>
    <td>Работодателят осигурява материални условия и съдейства за осъществяване на дейности</td>
  </tr>
  <tr>
    <td><img src="up.png" height="30" width="30" title="Задоволително"/></td>
    <td>Работодателят осигурява материални условия (оборудване, консумативи, помещение, табла)</td>
  </tr>
  <tr>
    <td><img src="dn.png" height="30" width="30" title="Недостатъчно"/></td>
    <td>Работодателят не толерира осъществяването на синдикални дейности в предприятието</td>
  </tr>
  <tr>
    <td><img src="no.png" height="30" width="30" title="Незаконосъобразно"/></td>
    <td>Работодателят допуска / толерира преследвания срещу синдикални дейности</td>
  </tr>
</table>

<p><strong>Критерий „Наличие на двустранно подписани актове“</strong></p>

<table class="labor-rights-lefted">
  <tr>
    <td><img src="ys.png" height="30" height="30" width="30" title="Отлично"/></td>
    <td>Има двустранно подписани актове с вписани в тях конкретни отговорности на страните</td>
  </tr>
  <tr>
    <td><img src="up.png" height="30" width="30" title="Задоволително"/></td>
    <td>Има двустранно подписани актове, отразяващи осъществяването на систематичен диалог</td>
  </tr>
  <tr>
    <td><img src="dn.png" height="30" width="30" title="Недостатъчно"/></td>
    <td>Има двустранно подписани актове, изразяващи взаимната положителна воля на страните</td>
  </tr>
  <tr>
    <td><img src="no.png" height="30" width="30" title="Незаконосъобразно"/></td>
    <td>Работодателят отказва отношенията му със Синдикалната секция да бъдат документирани</td>
  </tr>
</table>

<p><strong>Критерий „Наличие на Колективен трудов договор“</strong></p>

<table class="labor-rights-lefted">
  <tr>
    <td><img src="ys.png" height="30" height="30" width="30" title="Отлично"/></td>
    <td>Работодателят е сключил Колективен трудов договор, който е в действие и се изпълнява</td>
  </tr>
  <tr>
    <td><img src="up.png" height="30" width="30" title="Задоволително"/></td>
    <td>Работодателят води конструктивни преговори за сключване на Колективен трудов договор</td>
  </tr>
  <tr>
    <td><img src="dn.png" height="30" width="30" title="Недостатъчно"/></td>
    <td>Работодателят възпрепятства преговорите за сключване на Колективен трудов договор</td>
  </tr>
  <tr>
    <td><img src="no.png" height="30" width="30" title="Незаконосъобразно"/></td>
    <td>Работодателят отказва да започне преговори за сключване на Колективен трудов договор</td>
  </tr>
</table>

<h3>Други основополагащи факти и обстоятелства</h3>

<p>В конкретни случаи е възможно да бъдат въведени и други основополагащи факти и обстоятелства.</p>

<table class="labor-rights-lefted">
  <tr>
    <td><img src="ys.png" height="30" width="30" title="Отлично"/></td>
    <td>Работодателят поддържа ефективна система за Корпоративна социална отговорност</td>
  </tr>
  <tr>
    <td><img src="ys.png" height="30" width="30" title="Отлично"/></td>
    <td>Работодателят поддържа система за справедливо заплащане / кариерно развитие</td>
  </tr>
  <tr>
    <td><img src="ys.png" height="30" width="30" title="Отлично"/></td>
    <td>Работодателят поддържа добри условия за труд и почивка, за безопасност и здраве</td>
  </tr>
  <tr>
    <td><img src="ys.png" height="30" width="30" title="Отлично"/></td>
    <td>Работодателят противодейства ефективно срещу случаи на дискриминация / тормоз</td>
  </tr>
</table>

<table class="labor-rights-lefted">
  <tr>
    <td><img src="no.png" height="30" width="30" title="Незаконосъобразно"/></td>
    <td>Работодателят не осигурява справедливо, равноправно заплащане / кариерно развитие</td>
  </tr>
  <tr>
    <td><img src="no.png" height="30" width="30" title="Незаконосъобразно"/></td>
    <td>Работодателят не осигурява безопасни и здравословни условия за труд и почивка</td>
  </tr>
  <tr>
    <td><img src="no.png" height="30" width="30" title="Незаконосъобразно"/></td>
    <td>Работодателят допуска / толерира дискриминация и/ли тормоз на работното място</td>
  </tr>
  <tr>
    <td><img src="no.png" height="30" width="30" title="Незаконосъобразно"/></td>
    <td>Работодателят ограничава синдикалното сдружаване / преследва синдикални членове</td>
  </tr>
</table>

<p>Оценката за нивото на двустранните отношения разкрива кондицията на Работодателя да отработва ефективно констатираните проблеми в производството, което се отразява пряко върху мотивацията на работещите хора и от там – върху качеството на производствения процес. Предимството на тази оценка е, че тя е базирана на <strong>автентични мнения „отдолу-нагоре“</strong>, които са освободени от възспиращите механизми на икономическата зависимост и дисциплинарната власт, и същевременно са припознати от хората, които създават пряко чрез труда си добавената стойност на предприятието.</p>
